@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
utility
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.feature_points:after, .detail_flow_item:after, .detail_report:after, .info_place:after, .info_place_apply_list > dd:after {
	content: "";
	display: block;
	clear: both;
}

.feature_lead .feature_lead_pickup:before, .feature_lead .feature_lead_pickup:after, .question_item .m_accordion:before, .question_item .m_accordion_detail:before {
	background: url('../img/common/sprites.png') no-repeat;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
extend module
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.m_sec {
	margin-bottom: 0;
	padding-top: 12px;
	padding-bottom: 80px;
}

.m_sec_type2 {
	padding-top: 12px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* スライド
---------------------------- */
.bxslider_wrapper {
	overflow: hidden;
	opacity: 0;
	height: 478px;
	margin-bottom: 24px;
}
.bxslider_wrapper .bx-wrapper {
	box-shadow: none;
	border: none;
}
.bxslider_wrapper .bx-wrapper .bx-loading {
	z-index: 60;
}
.bxslider_wrapper .bx-wrapper .bx-pager.bx-default-pager a {
	background: #e0ded9;
	margin: 0 8px;
	border-radius: 0;
}
.bxslider_wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover,
.bxslider_wrapper .bx-wrapper .bx-pager.bx-default-pager a.active,
.bxslider_wrapper .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #ff922e;
}
.bxslider_wrapper .bx-wrapper .bx-prev {
	background: url('../img/common/bxslider_custom/controls.png') no-repeat left top;
}
.bxslider_wrapper .bx-wrapper .bx-next {
	background: url('../img/common/bxslider_custom/controls.png') no-repeat right top;
}
.bxslider_wrapper .bx-wrapper .bx-controls-direction {
	display: none;
	width: 1080px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -540px;
}
.bxslider_wrapper .bx-wrapper .bx-controls-direction a {
	width: 28px;
	height: 48px;
	margin-top: -24px;
	z-index: 70;
}

.slide_item {
	height: 408px;
}

.slide_item img {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 50%;
	width: 1440px;
	height: 408px;
	margin-left: -720px;
}
.slide_item:before, .slide_item:after {
	content: "";
	display: block;
	width: 50%;
	height: 408px;
	position: absolute;
	top: 0;
}
.slide_item:before {
	left: 0;
}
.slide_item:after {
	right: 0;
}

.pdf_download{
	position: absolute;
	display: block;
	top: 210px;
	left: 0;
	right: 0;
	margin: auto;
	width: 1032px;
	z-index: 1001;
}
.pdf_download a{
	display: block;
	width: 150px;
}
.pdf_download p{
	display:block;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #333333;
}
.pdf_download span{
	display:block;
	font-size: 10px;
	color: #333333;
}
.pdf_download img{
	width: 100%;
	height: auto;
}

/* リード
---------------------------- */
.lead {
	padding-top: 0;
	padding-bottom: 10px;
}

.lead_point_item {
	vertical-align: top;
	text-align: center;
	font-size: 18px;
	color: #000;
}
.lead_point_item > a {
	display: block;
	position: relative;
	text-decoration: none !important;
	font-size: inherit;
	color: inherit;
}
.lead_point_item > a:before {
	content: "";
	display: block;
	margin: 0 auto 18px;
	height: 74px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

.lead_point_item1 > a {
	padding: 0 38px;
}
.lead_point_item1 > a:before {
	background-image: url('../img/top/feature_point1_img.png');
	width: 104px;
}

.lead_point_item2 > a {
	padding: 0 66px;
}
.lead_point_item2 > a:before {
	background-image: url('../img/top/feature_point2_img.png');
	width: 88px;
}

.lead_point_item3 > a {
	padding: 0 85px;
}
.lead_point_item3 > a:before {
	background-image: url('../img/top/feature_point3_img.png');
	width: 100px;
}

/* 模試の特徴
---------------------------- */
.feature {
	padding-top: 1px;
	padding-bottom: 40px;
}

.feature_ttl {
	margin: 80px auto 32px;
	height: 36px;
	background: url('../img/top/feature_ttl.png') no-repeat center top;
	background-size: auto 100%;
	text-align: center;
	line-height: 1;
	font-size: 1px;
	color: transparent;
}

.feature_lead {
	margin-bottom: 32px;
	text-align: center;
}
.feature_lead strong {
	font-size: 20px;
}
.feature_lead > p {
	margin-bottom: 25px;
}
.feature_lead .feature_lead_pickup {
	display: inline-block;
	position: relative;
	padding: 0 23px;
	font-size: 20px;
}
.feature_lead .feature_lead_pickup:before, .feature_lead .feature_lead_pickup:after {
	content: "";
	display: block;
	position: absolute;
	top: 7px;
}
.feature_lead .feature_lead_pickup:before {
	left: 0;
	width: 18px;
	height: 14px;
	background-position: 0 -446px;
}
.feature_lead .feature_lead_pickup:after {
	right: 0;
	width: 18px;
	height: 14px;
	background-position: 0 -432px;
}

.feature_points {
	margin-bottom: 32px;
}

.feature_point {
	box-sizing: border-box;
	float: left;
	width: 32%;
	min-height: 454px;
	margin-left: 2%;
	padding: 28px 32px;
	background-color: #fff;
	border: 1px #ff922e solid;
	border-radius: 3px;
}
.feature_point:first-child {
	margin-left: 0;
}

.feature_point_ttl {
	overflow: hidden;
	width: 100%;
	height: 35px;
	margin-bottom: 36px;
	font-size: 1px;
	color: transparent;
	line-height: 1;
}
.feature_point_ttl:before {
	content: "";
	display: block;
	margin: 0 auto;
	height: 35px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
}

.feature_point_summary {
	margin-bottom: 25px;
	text-align: center;
	font-size: 18px;
	color: #ee5e19;
	font-weight: bold;
}
.feature_point_summary:before {
	content: "";
	display: block;
	margin: 0 auto 25px;
	height: 76px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}
.feature_point_summary > p {
	min-height: 4.6em;
}
.feature_point_summary > p > span {
	display: block;
}

.feature_point_detail {
	font-size: 14px;
}

.feature_point1 .feature_point_ttl:before {
	background-image: url('../img/top/feature_point1_ttl.png');
}
.feature_point1 .feature_point_summary:before {
	background-image: url('../img/top/feature_point1_img.png');
	width: 104px;
}

.feature_point2 .feature_point_ttl:before {
	background-image: url('../img/top/feature_point2_ttl.png');
}
.feature_point2 .feature_point_summary:before {
	background-image: url('../img/top/feature_point2_img.png');
	width: 88px;
}

.feature_point3 .feature_point_ttl:before {
	background-image: url('../img/top/feature_point3_ttl.png');
}
.feature_point3 .feature_point_summary:before {
	background-image: url('../img/top/feature_point3_img.png');
	width: 100px;
}

.feature_seeMore_modal {
	margin: -48px;
	padding: 24px 0 0;
	font-size: 14px;
}
.feature_seeMore_modal .m_sec {
	padding-top: 0;
	padding-bottom: 0;
	margin: 24px auto 34px;
}
.feature_seeMore_modal .feature_seeMore_judge2 {
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 1px;
}
.feature_seeMore_modal > .m_ttl2:first-child {
	margin-left: 48px;
	margin-right: 48px;
}

.feature_seeMore_judge .m_ttl2 {
	font-size: 18px;
}

.feature_seeMore_judge2 img {
	display: block;
	margin: 0 auto;
}

.feature_seeMore_judge2_item {
	margin: 12px 0;
	padding: 20px 100px;
	background-color: #fff;
}
.feature_seeMore_judge2_item + .feature_seeMore_judge2_item {
	margin-top: 26px;
}
.feature_seeMore_judge2_item .m_ttl2 {
	margin: 18px 0;
	font-size: 16px;
}
.feature_seeMore_judge2_item p {
	margin: 36px 0;
}
/* 実施概要
---------------------------- */
.detail_exam_detail th {
	width: 20%;
}
.detail_exam_detail th .m_note {
	color: inherit;
}
.detail_exam_detail td .m_note {
	color: inherit;
}
.detail_exam_detail td .m_box {
	margin-left: 85px;
}

.detail_exam_detail_toInfo {
	display: inline-block;
	margin-left: 1em;
}

.detail_exam_detail td .m_times {
	display: inline-block;
	margin-right: 1em;
	background-color: #ee5e19;
	color: #ffffff;
	padding: 5px 20px 5px 10px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

.detail_exam_subject_schedule td {
	text-align: center;
	border-collapse: separate;
}

.detail_exam_subject_schedule .bk_blue {
	background-color: #8ecde4;
}
.detail_exam_subject_schedule .bk_lblue {
	background-color: #c1e8f6;
}
.detail_exam_subject_schedule .bk_red {
	background-color: #e48ea6;
}
.detail_exam_subject_schedule .bk_lred {
	background-color: #f6c1d1;
}

.detail_flow_item {
	box-sizing: border-box;
	margin-bottom: 8px;
	background-color: #f0eeea;
	padding: 24px 32px;
}
.detail_flow_item:last-child {
	margin-bottom: 0;
}
.detail_flow_item > dt > .m_ic {
	margin-right: 16px;
	margin-top: -5px;
}
.detail_flow_item .detail_flow_schedule th, .detail_flow_item .detail_flow_schedule td,
.detail_flow_item .detail_flow_schedule2 th,
.detail_flow_item .detail_flow_schedule2 td {
	border-color: #f0eeea;
	text-align: center;
}
.detail_flow_item .detail_flow_schedule th,
.detail_flow_item .detail_flow_schedule2 th {
	color: inherit;
}
.detail_flow_item .detail_flow_schedule td,
.detail_flow_item .detail_flow_schedule2 td {
	color: #ee5e19;
}
.detail_flow_item .detail_flow_schedule {
	display: table;
	margin: 10px 0;
}
.detail_flow_item .detail_flow_schedule th, .detail_flow_item .detail_flow_schedule td {
	font-size: 14px;
}
.detail_flow_item .detail_flow_schedule2 {
	display: none;
}
.detail_flow_item > dt {
	float: left;
	width: 28%;
	font-size: 22px;
}
.detail_flow_item > dd {
	overflow: hidden;
}
.detail_flow_item p {
	margin: 5px 0;
}

.detail_report {
	margin: 10px 0;
	padding: 16px;
	background-color: #fff;
	font-size: 14px;
}

.detail_report_img {
	float: left;
	margin-right: 16px;
}

.detail_report_img2 {
	display: none;
}

.detail_report_detail {
	overflow: hidden;
}
.detail_report_detail > dt {
	margin-bottom: 5px;
	color: #ee5e19;
	font-size: 18px;
}

.detail_report .m_btn {
	font-size: 14px;
	padding: 10px;
	min-width: 180px;
	margin-top: 10px;
}

/* 試験会場のご案内
---------------------------- */
.info_area {
	margin-bottom: 8px;
}
.info_area:last-child {
	margin-bottom: 0;
}

.info_place {
	margin-top: 2px;
	padding: 18px 32px 32px;
	background-color: #fff;
}

.info_place_ttl {
	display: block;
	padding: 10px 0;
	margin-bottom: 28px;
	font-size: 20px;
	line-height: 1.2;
	border-bottom: 1px #ccc solid;
}
.info_place_ttl span {
	margin-left: 5px;
	font-size: 12px;
}
.info_place_detail {
	box-sizing: border-box;
	float: left;
	width: 69%;
	margin-right: 3%;
}

.info_place_detail_item {
	margin-bottom: 12px;
	font-size: 14px;
}
.info_place_detail_item > dt {
	width: 5.5em;
}
.info_place_detail_item .m_ic2_freedial {
	margin-left: 15px;
}
.info_place_detail_item .m_ic2_freedial:before {
	top: -1px;
	margin-right: 5px;
}

.info_place_detail_item_attension {
	color: #e24900;
}

.info_place_detail_item_address > span {
	display: inline-block;
	margin-right: 1em;
}

.info_place_apply {
	overflow: hidden;
}

.info_place_apply_list  .info_place_apply_date {
	float: left;
	width: 61%;
}
.info_place_apply_list .m_btn {
	float: right;
	width: 39%;
	min-width: 1px;
	padding: 8px;
	font-size: 16px;
	font-weight: normal;
}
.info_place_apply_list > dt,
.info_place_apply_list > dd {
	background-color: #fdf2d9;
}
.info_place_apply_list > dt {
	padding: 12px 24px;
	font-size: 14px;
	text-align: center;
	line-height: 1;
}
.info_place_apply_list > dd {
	margin-top: 1px;
	padding: 24px;
}

.info_place_apply_date {
	position: relative;
	display: block;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	font-size: 1px;
	color: transparent;
	line-height: 1;
}
.info_place_apply_date.date_10_30 {
	background-image: url('../img/top/date/date_2016_10_30.png');
}
.info_place_apply_date.date_11_6 {
	background-image: url('../img/top/date/date_2016_11_6.png');
}
.info_place_apply_date.date_11_13 {
	background-image: url('../img/top/date/date_2016_11_13.png');
}

/* 2017年度日程
---------------------------- */
.info_place_apply_date.date_6_18 {
	background-image: url('../img/top/date/date_2017_06_18.png');
}
.info_place_apply_date.date_6_25 {
	background-image: url('../img/top/date/date_2017_06_25.png');
}
.info_place_apply_date.date_7_2 {
	background-image: url('../img/top/date/date_2017_07_02.png');
}

.info_place_apply_date.date_10_15 {
	background-image: url('../img/top/date/date_2017_10_15.png');
}
.info_place_apply_date.date_10_22 {
	background-image: url('../img/top/date/date_2017_10_22.png');
}
.info_place_apply_date.date_10_29 {
	background-image: url('../img/top/date/date_2017_10_29.png');
}
.info_place_apply_date.date_11_5 {
	background-image: url('../img/top/date/date_2017_11_05.png');
}

.l_space {
	border: 0;
	margin: 3px;
	padding: 0;
}
.w_space {
	border: 0;
	margin: 20px;
	padding: 0;
}

.nexttest > dt,
.nexttest > dd {
	background-color: #fde3d9;
}

/* Q&A
---------------------------- */
.question_item {
	margin-bottom: 8px;
}
.question_item:last-child {
	margin-bottom: 0;
}
.question_item .m_accordion {
	background-color: #f0eeea;
	color: #005e9d;
	padding-left: 70px;
}
.question_item .m_accordion:after {
	content: "";
	width: 20px;
	height: 12px;
	background-position: 0 -20px;
}
.question_item .m_accordion.is_open:after {
	background-position: 0 -32px;
}
.question_item .m_accordion:before {
	content: "";
	display: block;
	position: absolute;
	top: 16px;
	left: 20px;
	width: 30px;
	height: 22px;
	background-position: 0 -410px;
}
.question_item .m_accordion_detail {
	margin-top: 2px;
	padding: 24px 24px 24px 66px;
	background-color: #fdf2d9;
}
.question_item .m_accordion_detail:before {
	content: "";
	display: block;
	position: absolute;
	top: 24px;
	left: 20px;
	width: 26px;
	height: 20px;
	background-position: 0 0;
}


/*===================================
 2018/03/prmaceed 
===================================*/

.top_wrap_content{
}


/* トップメニュー */

#lead>.pc_nav>ul>li>a{
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	display: block;
	color: #183a74;
	text-align: center;
	font-size: 22px;
}
#lead>.pc_nav>ul>li:last-of-type>a{
}


.pc_top_nav{
	overflow: hidden;
	margin-bottom: 55px;
}

.pc_top_nav>ul{
	width: 1032px;
	margin: 0 auto;
}

.pc_top_nav>ul>li{
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	background-color: #fff;
	border: 1px solid #183a74;
	width: 250px;
	float: left;
	margin-right: 10px;
}
.pc_top_nav>ul>li::before{
	content: "";
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	top: 40px;
	left: 10px;
	border-top: 26px solid transparent;
	border-bottom: 26px solid transparent;
	border-left: 26px solid #183a74;
}

.pc_top_nav>ul>li:last-child{
	margin-right: 0;
}

.menutext_small{
	font-size: 12px;
	display: block;
}

.pc_top_nav>ul>li>.pc_nav_a_nav{
	background-color: #e9ecf2;
	padding: 0 10px;
	box-sizing: border-box;
	color: #183a74;
}

.pc_top_nav>ul>li>.pc_nav_a_nav li{
	padding: 10px 0;
	border-bottom: 1px solid #183a74;
}

.pc_top_nav>ul>li>.pc_nav_a_nav li:before{
	content: "■";
	margin-right: 5px;
	font-size:12px;
	color: #183a74;
}

.pc_top_nav>ul>li>.pc_nav_a_nav li:last-child{
	border-bottom:none;
}

.pc_top_nav>ul>li>a>img{
	width: 50px;
	display: table;
	margin: 0 auto 10px auto;
}

.pc_top_nav_a_nav{
	display: none;
}
.pc_top_nav_a_nav.active{
	display: block;
}

/* info */

#info .m_ttl{
	margin:40px 0;
}
#info .feature{
	padding-bottom: 0;
}

.m_sec_type3 {
	padding-top: 1px;
	background-color: #f0eeea;
}

.m_sec_type3　.m_ttl:before {
	background-color: #f4d1a4;
}

.m_sec_type3 .m_ttl_content{
	background-color:#f0eeea;
}

.info_lst{
	margin-bottom: 30px;
}
.info_lst li{
	box-sizing: border-box;
	background-color: #fff;
	overflow: hidden;
	padding: 12px;
	margin-bottom: 3px;
	position: relative;
}
.info_lst li a{
	color: #000;
	clear: both;
}

.info_lst .date{
	box-sizing: border-box;
	display: inline-block;
	width: 200px;
	text-align: center;
	float: left;
	background-color: #e5eff5;
	margin-right: 10px;
	padding: 4px;
	color: #183a74;
}
.info_lst>li>a>p,
.info_lst>li>a>dl>dt>p,
.info_lst>li>a>dl>dd>p{
	display: inline-block;
	box-sizing: border-box;
	padding: 6px;
}
.info_lst>li>a>p.caution{
	color: #ff0000;
}
.info_lst>li>a>dl>dd{
	display: none;
}
p.more{
	border: 1px solid #ccc;
	text-align: center;
	background-color: #d7d5d3;
	padding: 10px;
	cursor: pointer;
	color: #666;
	margin-top: 20px;
	margin-bottom: 40px;
}


.info_lst .type_a{
	cursor: default;
	pointer-events: none;
}


.info_lst .type_b:hover .date{
	background-color: #183a74;
	color: #fff;
}

.info_lst .type_b:hover{
	background-color: #e5eff5;
}

.info_lst .type_b:after,
.info_lst .type_c:after{
	content: '';
	background: url(../img/common/sprites.png) no-repeat;
}

.info_lst .type_b div.lnk_box>p{
	padding-left: 215px;
	padding-right: 80px;
	margin-bottom: 10px;
}
.info_lst .type_b:after,
.info_lst .type_b div.lnk_box:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 20px;
	height: 12px;
	margin-top: -6px;
	background-position: 0 -20px;
	transform: rotate(-90deg)
}
.info_lst .type_b div.lnk_box>p>a.lnk_text{
	color: #005e9d;
	font-weight: bold;
	text-decoration: underline;
}
.info_lst .type_c{
	background-color: #fde3d9;
}
.info_lst .type_c:hover{
	background-color: #e48f6e;
}
.info_lst .type_c a{
	color: #e24900;
}
.info_lst .type_c:hover a{
	color: #fff;
}

.info_lst .type_c a:after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 20px;
	height: 12px;
	margin-top: -6px;
	background-position: 0 -44px;
	transform: rotate(-90deg)
}

.info_lst .type_c .date{
	color: #fff;
	background-color: #ee5e19;
}

.info_lst .type_b p{
	max-width: 95%;
}

.info_lst li:nth-child(n+6){
	display: none;
}
.info_lst li:nth-child(n+6).infoLst_on{
	display: block;
}

/* メディカルラボ私立医学部模試の特徴 */

.feature_exam{
	padding-top: 104px;
}
#structure.feature_exam{
	padding-top: 0;
}

.inner_feature_exam{
	box-sizing: border-box;
	width: 1080px;
	margin: 0 auto;
	padding: 0 24px;
	overflow: hidden; 
}

.feature_exam_main_01,.feature_exam_main_02,feature_exam_main_03{
	overflow: hidden;
	margin: 60px 0;
}

.feature_exam_main_02{
	padding-bottom: 60px;
	border-bottom: 1px solid #005e9d;
}

.feature_exam_main_01 h2,.feature_exam_main_02 h2{
	font-size: 25px;
}

.kakeru{
	color: #fff;
	position: relative;
	display: inline-block;
	width: 34px;
	height: 34px;
	overflow: hidden;
	vertical-align: middle;
	margin-top: -9px;
	margin: -9px -2px 0 0;
}
.kakeru::before{
	content: "";
	display: inline-block;
	width: 34px;
	height: 38px;
	position: absolute;
	top: 6px;
	left: 0;
	background-image: url(../img/common/sprites.png);
	background-repeat: no-repeat;
	background-position: 5px -236px;
	background-size: 120%;
}

.feature_exam .left_box{
	width: 460px;
	margin-right: 10px;
	float: left;
}

.feature_exam .left_box img{
	width: 100%;
}

.feature_exam .right_box{
	width: 560px;
	float: left;
	margin-bottom: 40px;
}
.feature_exam p{
	line-height: 38px;
	color: #333;
}

.feature_exam .right_box>img{
	width: 100%;
}

.feature_exam_main_01_h2>span>img{
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-right: 3px;
	vertical-align: middle;
	margin-top: -2px;
}

.feature_exam h2{
	color: #002666;
	margin-bottom: 15px;
}
#structure.feature_exam h2{
	color: #fff;
}

.h2_small_text{
	font-size: 22px;
	vertical-align: bottom;
}
.feature_exam_main_02 h2{
	position: relative;
}

.feature_exam_main_02 h2::before{
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../img/top/feature_icon_02.png);
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
	margin-top: -8px;
	margin-right: 5px;

}




.bd_line_btm{
	position: relative;
}
.bd_line_btm:before{
	content: "";
	display: inline-block;
	width: 100%;
	height: 14px;
	background-color: #fff07f;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4px;
	z-index: -1;
}

.feature_exam_main_03 h2{
	display: block;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 20px 0;
	color: #fff;
	text-align: center;
	background-color: #002666;
}
.back_yellow{
	font-size: 20px;
	color: #002666;
	margin-bottom: 15px;
	text-indent: 10px;
	background-color: #fcf2c2;
}

.icon_h3_style{
	display: table;
	padding: 0 10px;
	margin: 0 auto 30px auto;
	font-size: 25px;
	border-bottom: 2px solid #002666;
}
.icon_h3_style.more_read_title{
	display: block;
	box-sizing: border-box;
	position: relative;
	padding: 20px 0;
	color: #002666;
	text-align: center;
	background-color: #fff;
	border-bottom: 3px dotted #002666;
	/*cursor: pointer;*/
}
.icon_h3_style.more_read_title::before{
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 4%;
	margin-top: -30px;
	width: 60px;
	height: 60px;
	color: #fff;
	font-size: 48px;
	font-family: serif;
	line-height: 60px;
	background-color: #002666;
	border-radius: 50%;
}
#form_of_examination .icon_h3_style.more_read_title::before{
	content: '1';
}
#judgment_of_examination .icon_h3_style.more_read_title::before{
	content: '2';
}
#ranking_of_examination .icon_h3_style.more_read_title::before{
	content: '3';
}
.icon_h3_style.more_read_title::after{
	/*content: '\f00c';*/
	content: none;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 4%;
	width: 48px;
	height: 48px;
	margin-top: -24px;
	font-family: 'Font Awesome 5 Free';
	font-size: 30px;
	color: #fff;
	line-height: 48px;
	border-radius: 50%;
	background-color: #002666;
}
.icon_h3_style> img{
	display: block;
	width: 90px;
	height: 90px;
	margin: 20px auto 10px auto;
}
.more_read{
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
}
.more_read::after{
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 8px;
	border-top: 3px solid #333;
	border-right: 3px solid #333;
	transform: rotate(45deg);
}

.more_list{
	display: block;
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
	width: 360px;
	padding: 16px;
	font-size: 24px;
	text-align: center;
	border-radius: 40px;
	border: 2px solid #333;
	cursor: pointer;
}
.more_list::after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 30px;
	width: 14px;
	height: 14px;
	margin: 2px 2px;
	border-bottom: 3px solid #333;
	border-right: 3px solid #333;
	transform: rotate(45deg);
}

.list_more{
	display: none;
}

.link_sec{
	box-sizing: border-box;
	width: 1080px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
}

.link_box{
	text-align: center;
}
.link_box dl{
}
.link_box dl dt{
	margin: 20px 0;
	color: #002666;
	font-size: 8px;
	font-weight: bold;
	line-height: 0.4;
	text-align: center;
	background-image: linear-gradient(-45deg, #fff 25%, #002666 25%, #002666 50%, #fff 50%, #fff 75%, #002666 75%, #002666);
	background-size: 4px 4px;
}
.link_box dl dt span{
	padding: 0 10px;
	font-size: 18px;
	background-color: #fff;
}
.link_box dl dd{
	padding: 10px;
	font-size: 16px;
	background-color: #d1e3f5;
}

.attended{
	margin-top: 15px;
}
.attended li{
	font-size: 13px;
	color: #666;
	margin-bottom: 10px;
}

.feature_exam .case_ab_lst_ttl{
	padding: 0 5px;
	width: 60%;
	margin: 10px auto 30px auto;
	border-radius: 15px;
	background-color: #183a74;
	color: #fff;
	text-align: center;
}

.case_ab_lst{
	overflow: hidden;
	margin: 15px 0;
}
.case_ab_lst li{
	width: 50%;
	float: left;
}

.case_ab_lst img{
	width: 100%;
}

.feature_exam .case_ttl{
	text-align: center;
	width: 80%;
	margin: 0 auto;
	font-size: 12px;
	border: 1px solid #aaa;
	background-color: #fff;
	border-radius: 30px;
	line-height: 30px;
	margin-bottom: 15px;
}
.case_ab_lst_innerlst{
	margin: 15px 0;
}

.case_ab_lst_innerlst li:nth-child(1){
	width: 45%;
}
.case_ab_lst_innerlst li:nth-child(2){
	width: 55%;
}

.feature_exam .maincase{
	background-color: #f1da4c;
}

.case_ab_lst_innerlst_img{
	position: relative;
}

.case_ab_lst_innerlst > li > .case_ab_lst_innerlst_img{
	height: 160px;
}
.case_ab_lst>li:nth-child(2) > .case_ab_lst_innerlst_img{
	width: 80%;
	margin: 0 auto;
}

.case_ab_lst_innerlst_img img{
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.case_ab_lst>li:nth-child(2) > .case_ab_lst_innerlst_img img{
	position: relative;
}
.feature_exam .case_p{
	font-size: 12px;
	line-height: 150%;
	text-align: center;
}

.date_text_white{
	padding: 5px 20px;
	border: 1px solid #002666;
	display: inline-block;
	border-radius: 30px;
	background-color: #fff;
}

.date_text_blue{
	background-color: #002666;
	padding: 5px 20px;
	border-radius: 30px;
	color: #fff;
	display: inline-block;
}

.exam_date_low{
	background-color: #f0eeea;
}

.exam_date_low >.inner_date{
	padding: 30px 0 60px 0;

}

.exam_date_low >.inner_date > .date_text_box{
	width: 694px;
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
}

.exam_date_tittle{
	width: 100%;
	background-color: #183a74;
	color: #fff;
	text-align: center;
	font-size: 30px;
	letter-spacing: 10px;
	padding: 23px 0;
}

.exam_date_low >.inner_date > .date_text_box > ul > li.end{
	position: relative;
}
.exam_date_low >.inner_date > .date_text_box > ul > li.end::after{
	content: "";
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	top: 36px;
	left: 25px;
	padding: 10px 50px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	background-color: #ff0000;
	border-radius: 40px;
}
.exam_date_low >.inner_date > .date_text_box > ul > li.end > div{
	opacity: 0.6;
}
.exam_date_low >.inner_date > .date_text_box > ul > li.end.time1::after{
	content: "第1回は終了しました";
}
.exam_date_low >.inner_date > .date_text_box > ul > li.end.time2::after{
	content: "第2回は終了しました";
}

.exam_date_low >.inner_date > .date_text_box > ul > li > .times{
	width: 100px;
	background-color: #ffe100;
	border-radius: 0 30px 30px 0;
	vertical-align: middle;
	line-height: 30px;
	text-align: center;
	margin-top: 10px;
}

.inner_date > .date_text_box > ul > li > .day{
	font-size: 50px;
	color: #002666;
	letter-spacing: -5px;
}
.inner_date > .date_text_box > ul > li > .day>.weeks_back{
	display: inline-block;
	background-color: #183a74;
	color: #fff;
	width: 30px;
	height: 30px;
	font-size: 18px;
	line-height: 34px;
	text-align: center;
	letter-spacing: 0;
	border-radius: 60px;
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 20px;
}



.exam_date_low a.btn_orange{
	width: 500px;
	height: 60px;
	font-size: 28px;
	line-height: 60px;
	display: table;
	margin: auto;
}

.exam_date_low .img_date{
	width: 370px;
	height: auto;
	float: left;
	margin-right: 15px;
	margin-top: 30px;
}

.exam_date_low .img_date img{
	width: 100%;
	height: auto;
}
.day img{
	width: 100%;
}

.about_report{
	position: relative;
}

.title{
	text-align: center;
	font-size: 35px;
	display: table;
	margin: 30px auto;
	color: #002666;
}

.about_report_img{
	width: 505px; 
	float: left;
	margin-right: 15px;
	border: 1px solid #002666;
}

.about_report_img figure {
	position: relative;
}
.about_report_img figcaption {
	position: absolute;
	left: 0;
	bottom: -24px;
	font-size: 14px;
}

.about_report_box img{
	width: 100%;
}
.about_report_text{
	width: 510px;
	float: left;
}


.box_report_btn>.btn_orange{
	display: table;
	margin: auto;
}

.laodmap img{
	width: 100%;
}

.three_point_lst>li>a{
	width: 324px;
	float: left;
	position: relative;
	padding: 30px;
	box-sizing: border-box;
	background-color: #005e9d;
	margin-right: 20px;

}
.three_point_lst>li:last-child{

	margin-right: 0;
}

.three_point_lst>li>a::after{
	content: "";
	width: 45px;
	height: 45px;
	display: inline-block;

	background-image: url(../img/top/feature_icon_three_point_arrows.png);
	background-size: contain;
	background-repeat: no-repeat;

	position: absolute;
	bottom: -22px;
	left: 0;
	right: 0;
  margin: auto;
}

.three_point_lst>li.hover>a::after{
	transition: all 0.5s;
	bottom: -12px;
}

.three_point_lst>li>a>p{
	text-align: center;
	color: #fff;
	line-height: 150%;
}
.three_point_lst>li>a>img{
	display: table;
	text-align: center;
	width: 80px;
	height: 80px;
	margin: 0 auto 20px auto;
}


.three_structures{
	clear: both;
	padding: 60px 0 0 0;
}

.feature_exam_main_03>ul.three_structures>li{
	margin-bottom: 60px;
	overflow: hidden;
	text-align: right;
}
.feature_exam_main_03>ul.three_structures>li:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}


.case_ab_lst .lst_rank_01{
	margin-bottom: 30px;
}

.case_ab_lst .lst_rank_01,.case_ab_lst .lst_rank_02{
	float: none;
	width: 100%;
}

.case_ab_lst .lst_rank_01 img,.case_ab_lst .lst_rank_02 img{
	margin: 0 auto;
	width: 460px;
	display: table;
}
.obi_title{
	width: 100%;
	background-color: #183a74;
	color: #fff;
	text-align: center;
	font-size: 30px;
	letter-spacing: 10px;
	padding: 23px 0;
}

.judgment_step{
	border-top: 1px dashed #8ecde4;
	border-bottom: 1px dashed #8ecde4;
	color: #002666;
	font-size: 28px;
	margin-bottom: 30px;
	padding: 15px 0 7px 0;
	vertical-align: middle;
}

.more_box{
	display: none;
}
.judgment_step span img{
	width: 40px;
	margin-right: 10px;
	vertical-align: middle;
	margin-top: -8px;
}

.about_judgment,.about_report,.laodmap{
	padding-top: 110px;
}
.laodmap{
	margin-bottom: 60px;
}

.about_judgment>section>ul>li{
	margin-bottom: 60px;
}

.about_judgment>section>ul>li>img{
	width: 100%;
}





.loadmap_fig{
	position: relative;
}

.loadmap_fig img{
	width: 100%;
	margin-bottom: 30px;
}

.loadmap_link_01{
	position: absolute;
	top: 515px;
	left: 11px;
	font-size: 14px;
	text-align: center;
}


.loadmap_link_02{
	position: absolute;
	top: 414px;
	left: 363px;
	font-size: 14px;
	text-align: center;
}

.loadmap_link_02_btn{
	position: absolute;
	top: 482px;
	left: 302px;
	display: block;
	font-size: 14px;
	line-height: 18px;
	background-color: #ee5e19;
	margin-top: 5px;
	padding: 10px;
	border-radius: 5px;
}
.loadmap_link_02_btn a:link,
.loadmap_link_02_btn a:visited{
	color:#fff;
}


 .loadmap_link_03{
	position: absolute;
	top: 377px;
	left: 625px;
	font-size: 14px;
	text-align: center;
}



 .loadmap_link_04{
	height: 0;
	width: 320px;
	padding-top: 150px;
	overflow: hidden;

	position: absolute;
	top: -20px;
	left: 260px;

	background-image: url(../img/top/loadmap_exam_pc_01.png);
	background-repeat: no-repeat;
	background-size: contain;
 }

 .loadmap_link_05{
	height: 0;
	width: 320px;
	padding-top: 150px;
	overflow: hidden;

	position: absolute;
	top: 145px;
	left: 594px;

	background-image: url(../img/top/loadmap_exam_pc_02.png);
	background-repeat: no-repeat;
	background-size: contain;
 }

.loadmap_link_06{
	position: absolute;
	top: 383px;
	left: 428px;
}

.loadmap_link_10{
	box-sizing: border-box;
	position: absolute;
	top: 380px;
	left: 530px;
	width: 90px;
	height: 90px;
	padding-top: 28px;
	font-size: 14px;
	text-align: center;
	border: 1px solid #e2d67d;
	border-radius: 50%;
	background-color: #e2d67d;
}

 .btn_offer a{
	background-color: #ff922e;
	padding: 5px 20px;
	border-radius: 5px;;
	color: #fff;
 }
 .btn_offer a::before{
	content: "??";
	color: #fff;
	font-size: 10px;
	vertical-align: middle;
	margin-top: -5px;
	margin-right: 5px;
 }

 .lastlst_judgment{
	position: relative;
 }

 .inner_lastlst_judgment{
	border: 1px solid #183a74;
	padding: 10px;
	padding-bottom: 30px;
	overflow: hidden;
 }

 .point_judgment{
	position: absolute;
	left: 0;

	right: 0;
	bottom: -15px;
	margin: 0 auto;

	border: 1px solid #183a74;
	background-color: #fff;
	padding: 5px 30px;
	border-radius: 30px;
	text-align: center;
	display: inline-block;
	width: 60%;
}



.lastlst_judgment .left_box{
	width: 490px;
	margin-right: 30px;
	float: left;
 }
.lastlst_judgment .right_box{
	width: 490px;
	float: left;
}

.lastlst_judgment .left_box>p, .lastlst_judgment .right_box>p{
	color: #002666;
	font-size: 22px;
	margin-bottom: 10px;
}
.left_box>p,
.right_box>p{
	font-size: 16px!important;
}

.lastlst_judgment .inner_left,
.lastlst_judgment .inner_right{
	width: 50%;
	float: left;
}
.inner_left span{
	display: inline-block;
	position: relative;
	padding: 10px;
	background-color: #002666;
	color: #fff;
}
.inner_left span::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -10px;
	border: 10px solid transparent;
	border-left: 10px solid #002666;
}
.lastlst_judgment .inner_right img{
	width: 100%;
	margin: auto;
 }

.lastlst_judgment .all_box>p{
	color: #002666;
	font-size: 22px;
	margin-bottom: 10px;
}

.lastlst_judgment .inner_left_all{
	width: 65%;
	float: left;
	margin-bottom: 20px;
 }
.lastlst_judgment .inner_right_all{
	width: 35%;
	float: left;
	text-align: right;
	margin-bottom: 20px;
 }

.lastlst_judgment .inner_right_all img{
	width: 82%;
	margin: auto;
 }


#contents_link_08{
	width: 297px;
	height: 256px;
	padding: 10px;
	box-sizing: border-box;

	position: absolute;
	top: 145px;
	left: 270px;

	background-image: url(../img/top/loadmap_know_pc_01.png);
	background-repeat: no-repeat;
	background-size: contain;

}
.contents_link_08_btn{
	display: block;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	background-color: #ee5e19;
	margin-top: 5px;
	padding: 10px;
	border-radius: 5px;
}
.contents_link_08_btn a:link,
.contents_link_08_btn a:visited{
	color:#fff;
}

.cls_btn{
	display: none;
}

.loadmap_link_contents_ttl{

	font-size: 1.3rem;

	position: absolute;
	top: 5px;
	left: -10px;
}

p.loadmap_link_contents_ttl::after{
	content: "";
	display: block;
	height: 0;
	width: 280px;
	border-bottom: 2px dashed #183a74;

	position: absolute;
	left: 18px;
}


.loadmap_link_contents_ttl>span::before{
	content: "";
	display: inline-block;
	width: 65px;
	height: 65px;
	
	background-image: url(../img/top/loadmap_know_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-top: -20px;
	margin-right: 5px;
	}
	
	#contents_link_08 .inner_loadmap_link_contents .check_li{
		margin-top: 54px;
	}

.info_mypage {
	text-align: center;
	margin-bottom: 20px;
}

.lnktxt {
	position: absolute;
	font-size: 12px !important;
	bottom: 45px;
	right: 66px;
}
.lnktxt:after {
	display: none !important;
}

/* 2021年度追加 */

.txt_strong{
	font-weight: bold;
}

.txt_bigger{
	font-size: 120%;
}

.next_conetnt_more{
	dsiplay: block;
	box-sizing: border-box;
	width: 1080px;
	margin: 0 auto;
	padding: 0 24px;
	text-align: center;
}

.next_conetnt_more .more_btn.btn_orange{
	box-sizing: border-box;
	padding: 5px 10px;
	margin-left: 10px;
}

/* 動画 */

.top_movie{
	display: block;
	box-sizing: border-box;
	font-size: 0;
	margin: 50px 0;
	text-align: center;
}
.movie_box{
	display: inline-block;
	box-sizing: border-box;
	width: 50%;
	padding: 0 5px;
}
.movie_inbox{
	display: block;
	position: relative;
	box-sizing: border-box;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 5px;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;	
}
.movie_inbox iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.txtalign_left{
	text-align: left;
}
.txtalign_center{
	text-align: center;
}
.txtalign_right{
	text-align: right;
}
.fsize16{
	font-size: 16px;
}
.sec_pb{
	padding-bottom: 60px;
}

.br_sp{
	display: none;
}
.pc_only{
	display: block;
}
.sp_only{
	display: none;
}